html body iframe{
    min-height: 0;
}

/*  ------ NEW SWITCH ------  */
.new-switch{
    display: table;
    float: right;
}
.new-switch > div{
    cursor: pointer;
    float: left;
    border: 1px #CCC solid;
    border-right: none;
    padding: 6px 20px;
    font-size: 16px;
    color: #444;
}
.new-switch > div:hover{
    background: #F1F1F1;
}
.new-switch > div:first-child{
    border-radius: 4px 0px 0px 4px;
}
.new-switch > div:last-child{
    border-radius: 0px 4px 4px 0px;
    border-right: 1px #DFDFDF solid;
}
.new-switch > div:nth-child(1).selected{
    background: #5cb85c;
    border-color: #5cb85c;
    color: #FFF;
    cursor: default;
}
.new-switch > div:nth-child(2).selected{
    background: darkorange;
    border-color: darkorange;
    color: #FFF;
    cursor: default;
}
.new-switch > div:last-child.selected{
    background: #d9534f;
    border-color: #d9534f;
    color: #FFF;
    cursor: default;
}
.new-switch > div:nth-child(3).selected{
    background: #d9534f;
    border-color: #d9534f;
    color: #FFF;
    cursor: default;
}
.new-switch > div.disabled{
    cursor: not-allowed;
    color: #999;
    background: transparent;
}
.new-switch > div.selected.disabled{
    background: #999;
    border-color: #999;
    color: #FFF;
}
.new-switch.disabled > div{
    cursor: not-allowed;
    color: #999;
    border-color: #DFDFDF;
}

/*  ------ BOTAO ANEXO ------  */
.botao-anexo{
    cursor: pointer;
    display: table;
    border: none;
    background: none;
}
.botao-anexo > div:nth-child(1){
    display: table-cell;
    vertical-align: middle;
    border-radius: 25px;
    padding: 10px 12px 10px 12px;
    background: #d14f1b;
}
.botao-anexo > div:nth-child(2){
    display: table-cell;
    vertical-align: middle;
    font-size: 14px;
    color: #555;
    padding-left: 15px;
}
.botao-anexo > div > i{
    color: #FFF;
    font-size: 17px;
    text-align: center;
}

.list-files{
    margin: 0;
    padding: 0;
    width: 100%;
}
.list-files > li{
    display: table;
    width: 100%;
}
.list-files > li > div{
    float: left;
    padding-right: 15px;
    padding-top: 2px;
}
.list-files > li > div:first-child{
    padding-top: 0;
}
.list-files > li > div:first-child i{
    font-size: 14px;
    border-radius: 16px;
    padding: 4px 5px 4px 5px;
    background: #d14f1b;
    color: #FFF
}
.list-files > li > div:last-child{
    padding-top: 2px;
    padding-right: 0;
}
.list-files > li > div > button{
    color: #555;
    margin: 0;
    border: none;
    background: none;
    cursor: pointer;
}


/* ------ SPLASH - INICIO ------ */
.splash{
    z-index: 1000;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(255,255,255,.7);
    display: table;
}
.splash > section{
    display: table-cell;
    vertical-align: middle;
}
.splash > section > div{
    display: table;
    margin: auto;
}
.splash > section > div > div{
    display: table-cell;
    vertical-align: middle;
}
/* ------ SPLASH - FIM ------ */

/* ------ TINYMCE - INICIO ------ */
.form-group.danger .mce-tinymce{
    border-color: #d9534f;
}
/* ------ TINYMCE - FIM ------ */